/*   pri.css  validerat 25 aug 2005
och 6 sept 2007 */

body	 	{ 
margin-left:	20px;
color: black; 
background: white;
font-size: 12pt;
 } 
a		{ 
text-decoration: none;
 } 
blockquote	{ 
font-size: 10pt;
 }
b		{ 
font-weight: bolder;
 } 
h1		{ 
font-size: 180%;
 }
h2		{ 
font-size: 150%;
 }
h3		{ 
font-size: 125%;
 }
h4 { 
font-size: 110%;
padding: 6px;
 }
p 			{ 
font: 12pt "Times New Roman", serif;
 }
p.fet		{ 
font: bold 1.2rem;
 }
p.alla		{ 
font: bold 12pt "Times New Roman", serif;
 }
p.spec		{ 
font-size: 1rem;
 }
p.low		{ 
font-size: 9pt;
 }
p.pre		{ 
font: 10pt "Courier New", monospace; 
margin-left: 10%; 
margin-right: 10%;
 }
pre			{ 
font: 10pt "Courier New", monospace;
 }
 
table-layout {
font-size: 100%;
}
td { 
font-size: 1rem;
} 

img { 
max-width: 400px;
height:	auto; 
}
	
img.wide {
float: 	none;
width: 	100%;
max-width: 1000px; 
height: auto;
}

img.line {  
display: none;
width: 100%;
}
 
 /* fixar lite jan 2019 - bilder ska bli mindre
 . . . */